(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     61570,       1887]*)
(*NotebookOutlinePosition[     62252,       1910]*)
(*  CellTagsIndexPosition[     62208,       1906]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:041e\:0431\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0435 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f 1-\
\:0433\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0430. \:041e\:0441\:043d\
\:043e\:0432\:043d\:044b\:0435 \:043f\:043e\:043d\:044f\:0442\:0438\:044f.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:043f\:043e\:043b\
\:0435 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0439 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f ",
  Cell[BoxData[
      \(x\ y' \((x)\) + \((y \((x)\) - cos \((x)\))\) = 0\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`PlotField`\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:043f\:043e\:043b\
\:0435 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0439 ", \
"Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlotHamiltonianField[\(Cos[x] - y\)\/x, {x, 0.3, 9}, {y, \(-3\), 
        3}]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68732 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00545372 0.109072 0.343661 0.109072 [
[ 0 0 0 0 ]
[ 1 .68732 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02727 .01645 m
.02381 .06306 L
s
% Start of user PostScript
0.3 -3. 0.268294 -2.5726 MAarrowhead1
% End of user PostScript
.02727 .06319 m
.02381 .10487 L
s
% Start of user PostScript
0.3 -2.57143 0.268294 -2.18933 MAarrowhead1
% End of user PostScript
.02727 .10994 m
.02381 .14667 L
s
% Start of user PostScript
0.3 -2.14286 0.268294 -1.80605 MAarrowhead1
% End of user PostScript
.02727 .15668 m
.02381 .18848 L
s
% Start of user PostScript
0.3 -1.71429 0.268294 -1.42277 MAarrowhead1
% End of user PostScript
.02727 .20343 m
.02381 .23028 L
s
% Start of user PostScript
0.3 -1.28571 0.268294 -1.03949 MAarrowhead1
% End of user PostScript
.02727 .25017 m
.02381 .27209 L
s
% Start of user PostScript
0.3 -0.857143 0.268294 -0.656218 MAarrowhead1
% End of user PostScript
.02727 .29692 m
.02381 .31389 L
s
% Start of user PostScript
0.3 -0.428571 0.268294 -0.272941 MAarrowhead1
% End of user PostScript
.02727 .34366 m
.02381 .3557 L
s
% Start of user PostScript
0.3 0 0.268294 0.110336 MAarrowhead1
% End of user PostScript
.02727 .39041 m
.02381 .3975 L
s
% Start of user PostScript
0.3 0.428571 0.268294 0.493613 MAarrowhead1
% End of user PostScript
.02727 .43715 m
.02381 .43931 L
s
% Start of user PostScript
0.3 0.857143 0.268294 0.87689 MAarrowhead1
% End of user PostScript
.02727 .4839 m
.02381 .48111 L
s
% Start of user PostScript
0.3 1.28571 0.268294 1.26017 MAarrowhead1
% End of user PostScript
.02727 .53064 m
.02381 .52291 L
s
% Start of user PostScript
0.3 1.71429 0.268294 1.64344 MAarrowhead1
% End of user PostScript
.02727 .57739 m
.02381 .56472 L
s
% Start of user PostScript
0.3 2.14286 0.268294 2.02672 MAarrowhead1
% End of user PostScript
.02727 .62413 m
.02381 .60652 L
s
% Start of user PostScript
0.3 2.57143 0.268294 2.41 MAarrowhead1
% End of user PostScript
.02727 .67088 m
.02381 .64833 L
s
% Start of user PostScript
0.3 3. 0.268294 2.79328 MAarrowhead1
% End of user PostScript
.09505 .01645 m
.09392 .02175 L
s
% Start of user PostScript
0.921429 -3. 0.911106 -2.95139 MAarrowhead1
% End of user PostScript
.09505 .06319 m
.09392 .06797 L
s
% Start of user PostScript
0.921429 -2.57143 0.911106 -2.52762 MAarrowhead1
% End of user PostScript
.09505 .10994 m
.09392 .11419 L
s
% Start of user PostScript
0.921429 -2.14286 0.911106 -2.10385 MAarrowhead1
% End of user PostScript
.09505 .15668 m
.09392 .16041 L
s
% Start of user PostScript
0.921429 -1.71429 0.911106 -1.68008 MAarrowhead1
% End of user PostScript
.09505 .20343 m
.09392 .20663 L
s
% Start of user PostScript
0.921429 -1.28571 0.911106 -1.25631 MAarrowhead1
% End of user PostScript
.09505 .25017 m
.09392 .25285 L
s
% Start of user PostScript
0.921429 -0.857143 0.911106 -0.832544 MAarrowhead1
% End of user PostScript
.09505 .29692 m
.09392 .29908 L
s
% Start of user PostScript
0.921429 -0.428571 0.911106 -0.408774 MAarrowhead1
% End of user PostScript
.09505 .34366 m
.09392 .3453 L
s
% Start of user PostScript
0.921429 0 0.911106 0.0149962 MAarrowhead1
% End of user PostScript
.09505 .39041 m
.09392 .39152 L
s
% Start of user PostScript
0.921429 0.428571 0.911106 0.438766 MAarrowhead1
% End of user PostScript
.09505 .43715 m
.09392 .43774 L
s
% Start of user PostScript
0.921429 0.857143 0.911106 0.862536 MAarrowhead1
% End of user PostScript
.09505 .4839 m
.09392 .48396 L
s
% Start of user PostScript
0.921429 1.28571 0.911106 1.28631 MAarrowhead1
% End of user PostScript
.09505 .53064 m
.09392 .53018 L
s
% Start of user PostScript
0.921429 1.71429 0.911106 1.71008 MAarrowhead1
% End of user PostScript
.09505 .57739 m
.09392 .5764 L
s
% Start of user PostScript
0.921429 2.14286 0.911106 2.13385 MAarrowhead1
% End of user PostScript
.09505 .62413 m
.09392 .62262 L
s
% Start of user PostScript
0.921429 2.57143 0.911106 2.55762 MAarrowhead1
% End of user PostScript
.09505 .67088 m
.09392 .66885 L
s
% Start of user PostScript
0.921429 3. 0.911106 2.98139 MAarrowhead1
% End of user PostScript
.16283 .01645 m
.16216 .01844 L
s
% Start of user PostScript
1.54286 -3. 1.53669 -2.98174 MAarrowhead1
% End of user PostScript
.16283 .06319 m
.16216 .065 L
s
% Start of user PostScript
1.54286 -2.57143 1.53669 -2.55488 MAarrowhead1
% End of user PostScript
.16283 .10994 m
.16216 .11155 L
s
% Start of user PostScript
1.54286 -2.14286 1.53669 -2.12802 MAarrowhead1
% End of user PostScript
.16283 .15668 m
.16216 .15811 L
s
% Start of user PostScript
1.54286 -1.71429 1.53669 -1.70116 MAarrowhead1
% End of user PostScript
.16283 .20343 m
.16216 .20467 L
s
% Start of user PostScript
1.54286 -1.28571 1.53669 -1.2743 MAarrowhead1
% End of user PostScript
.16283 .25017 m
.16216 .25123 L
s
% Start of user PostScript
1.54286 -0.857143 1.53669 -0.847444 MAarrowhead1
% End of user PostScript
.16283 .29692 m
.16216 .29779 L
s
% Start of user PostScript
1.54286 -0.428571 1.53669 -0.420585 MAarrowhead1
% End of user PostScript
.16283 .34366 m
.16216 .34435 L
s
% Start of user PostScript
1.54286 0 1.53669 0.00627429 MAarrowhead1
% End of user PostScript
.16283 .39041 m
.16216 .3909 L
s
% Start of user PostScript
1.54286 0.428571 1.53669 0.433133 MAarrowhead1
% End of user PostScript
.16283 .43715 m
.16216 .43746 L
s
% Start of user PostScript
1.54286 0.857143 1.53669 0.859992 MAarrowhead1
% End of user PostScript
.16283 .4839 m
.16216 .48402 L
s
% Start of user PostScript
1.54286 1.28571 1.53669 1.28685 MAarrowhead1
% End of user PostScript
.16283 .53064 m
.16216 .53058 L
s
% Start of user PostScript
1.54286 1.71429 1.53669 1.71371 MAarrowhead1
% End of user PostScript
.16283 .57739 m
.16216 .57714 L
s
% Start of user PostScript
1.54286 2.14286 1.53669 2.14057 MAarrowhead1
% End of user PostScript
.16283 .62413 m
.16216 .62369 L
s
% Start of user PostScript
1.54286 2.57143 1.53669 2.56743 MAarrowhead1
% End of user PostScript
.16283 .67088 m
.16216 .67025 L
s
% Start of user PostScript
1.54286 3. 1.53669 2.99429 MAarrowhead1
% End of user PostScript
.23061 .01645 m
.23013 .01738 L
s
% Start of user PostScript
2.16429 -3. 2.15989 -2.9914 MAarrowhead1
% End of user PostScript
.23061 .06319 m
.23013 .06403 L
s
% Start of user PostScript
2.16429 -2.57143 2.15989 -2.5637 MAarrowhead1
% End of user PostScript
.23061 .10994 m
.23013 .11068 L
s
% Start of user PostScript
2.16429 -2.14286 2.15989 -2.136 MAarrowhead1
% End of user PostScript
.23061 .15668 m
.23013 .15733 L
s
% Start of user PostScript
2.16429 -1.71429 2.15989 -1.7083 MAarrowhead1
% End of user PostScript
.23061 .20343 m
.23013 .20398 L
s
% Start of user PostScript
2.16429 -1.28571 2.15989 -1.2806 MAarrowhead1
% End of user PostScript
.23061 .25017 m
.23013 .25063 L
s
% Start of user PostScript
2.16429 -0.857143 2.15989 -0.852895 MAarrowhead1
% End of user PostScript
.23061 .29692 m
.23013 .29728 L
s
% Start of user PostScript
2.16429 -0.428571 2.15989 -0.425193 MAarrowhead1
% End of user PostScript
.23061 .34366 m
.23013 .34393 L
s
% Start of user PostScript
2.16429 0 2.15989 0.00250769 MAarrowhead1
% End of user PostScript
.23061 .39041 m
.23013 .39058 L
s
% Start of user PostScript
2.16429 0.428571 2.15989 0.430209 MAarrowhead1
% End of user PostScript
.23061 .43715 m
.23013 .43723 L
s
% Start of user PostScript
2.16429 0.857143 2.15989 0.85791 MAarrowhead1
% End of user PostScript
.23061 .4839 m
.23013 .48388 L
s
% Start of user PostScript
2.16429 1.28571 2.15989 1.28561 MAarrowhead1
% End of user PostScript
.23061 .53064 m
.23013 .53053 L
s
% Start of user PostScript
2.16429 1.71429 2.15989 1.71331 MAarrowhead1
% End of user PostScript
.23061 .57739 m
.23013 .57719 L
s
% Start of user PostScript
2.16429 2.14286 2.15989 2.14101 MAarrowhead1
% End of user PostScript
.23061 .62413 m
.23013 .62384 L
s
% Start of user PostScript
2.16429 2.57143 2.15989 2.56871 MAarrowhead1
% End of user PostScript
.23061 .67088 m
.23013 .67049 L
s
% Start of user PostScript
2.16429 3. 2.15989 2.99642 MAarrowhead1
% End of user PostScript
.29839 .01645 m
.29802 .01685 L
s
% Start of user PostScript
2.78571 -3. 2.7823 -2.99628 MAarrowhead1
% End of user PostScript
.29839 .06319 m
.29802 .06354 L
s
% Start of user PostScript
2.78571 -2.57143 2.7823 -2.56824 MAarrowhead1
% End of user PostScript
.29839 .10994 m
.29802 .11023 L
s
% Start of user PostScript
2.78571 -2.14286 2.7823 -2.14019 MAarrowhead1
% End of user PostScript
.29839 .15668 m
.29802 .15692 L
s
% Start of user PostScript
2.78571 -1.71429 2.7823 -1.71214 MAarrowhead1
% End of user PostScript
.29839 .20343 m
.29802 .2036 L
s
% Start of user PostScript
2.78571 -1.28571 2.7823 -1.2841 MAarrowhead1
% End of user PostScript
.29839 .25017 m
.29802 .25029 L
s
% Start of user PostScript
2.78571 -0.857143 2.7823 -0.856051 MAarrowhead1
% End of user PostScript
.29839 .29692 m
.29802 .29698 L
s
% Start of user PostScript
2.78571 -0.428571 2.7823 -0.428005 MAarrowhead1
% End of user PostScript
.29839 .34366 m
.29802 .34367 L
s
% Start of user PostScript
2.78571 0 2.7823 0.0000407436 MAarrowhead1
% End of user PostScript
.29839 .39041 m
.29802 .39035 L
s
% Start of user PostScript
2.78571 0.428571 2.7823 0.428087 MAarrowhead1
% End of user PostScript
.29839 .43715 m
.29802 .43704 L
s
% Start of user PostScript
2.78571 0.857143 2.7823 0.856133 MAarrowhead1
% End of user PostScript
.29839 .4839 m
.29802 .48373 L
s
% Start of user PostScript
2.78571 1.28571 2.7823 1.28418 MAarrowhead1
% End of user PostScript
.29839 .53064 m
.29802 .53042 L
s
% Start of user PostScript
2.78571 1.71429 2.7823 1.71223 MAarrowhead1
% End of user PostScript
.29839 .57739 m
.29802 .5771 L
s
% Start of user PostScript
2.78571 2.14286 2.7823 2.14027 MAarrowhead1
% End of user PostScript
.29839 .62413 m
.29802 .62379 L
s
% Start of user PostScript
2.78571 2.57143 2.7823 2.56832 MAarrowhead1
% End of user PostScript
.29839 .67088 m
.29802 .67048 L
s
% Start of user PostScript
2.78571 3. 2.7823 2.99636 MAarrowhead1
% End of user PostScript
.36617 .01645 m
.36586 .01655 L
s
% Start of user PostScript
3.40714 -3. 3.40435 -2.99907 MAarrowhead1
% End of user PostScript
.36617 .06319 m
.36586 .06326 L
s
% Start of user PostScript
3.40714 -2.57143 3.40435 -2.57084 MAarrowhead1
% End of user PostScript
.36617 .10994 m
.36586 .10996 L
s
% Start of user PostScript
3.40714 -2.14286 3.40435 -2.14262 MAarrowhead1
% End of user PostScript
.36617 .15668 m
.36586 .15667 L
s
% Start of user PostScript
3.40714 -1.71429 3.40435 -1.7144 MAarrowhead1
% End of user PostScript
.36617 .20343 m
.36586 .20338 L
s
% Start of user PostScript
3.40714 -1.28571 3.40435 -1.28618 MAarrowhead1
% End of user PostScript
.36617 .25017 m
.36586 .25008 L
s
% Start of user PostScript
3.40714 -0.857143 3.40435 -0.857964 MAarrowhead1
% End of user PostScript
.36617 .29692 m
.36586 .29679 L
s
% Start of user PostScript
3.40714 -0.428571 3.40435 -0.429744 MAarrowhead1
% End of user PostScript
.36617 .34366 m
.36586 .3435 L
s
% Start of user PostScript
3.40714 0 3.40435 -0.00152332 MAarrowhead1
% End of user PostScript
.36617 .39041 m
.36586 .3902 L
s
% Start of user PostScript
3.40714 0.428571 3.40435 0.426697 MAarrowhead1
% End of user PostScript
.36617 .43715 m
.36586 .43691 L
s
% Start of user PostScript
3.40714 0.857143 3.40435 0.854917 MAarrowhead1
% End of user PostScript
.36617 .4839 m
.36586 .48362 L
s
% Start of user PostScript
3.40714 1.28571 3.40435 1.28314 MAarrowhead1
% End of user PostScript
.36617 .53064 m
.36586 .53032 L
s
% Start of user PostScript
3.40714 1.71429 3.40435 1.71136 MAarrowhead1
% End of user PostScript
.36617 .57739 m
.36586 .57703 L
s
% Start of user PostScript
3.40714 2.14286 3.40435 2.13958 MAarrowhead1
% End of user PostScript
.36617 .62413 m
.36586 .62374 L
s
% Start of user PostScript
3.40714 2.57143 3.40435 2.5678 MAarrowhead1
% End of user PostScript
.36617 .67088 m
.36586 .67044 L
s
% Start of user PostScript
3.40714 3. 3.40435 2.99602 MAarrowhead1
% End of user PostScript
.43395 .01645 m
.43369 .0164 L
s
% Start of user PostScript
4.02857 -3. 4.02621 -3.00044 MAarrowhead1
% End of user PostScript
.43395 .06319 m
.43369 .06312 L
s
% Start of user PostScript
4.02857 -2.57143 4.02621 -2.57212 MAarrowhead1
% End of user PostScript
.43395 .10994 m
.43369 .10983 L
s
% Start of user PostScript
4.02857 -2.14286 4.02621 -2.1438 MAarrowhead1
% End of user PostScript
.43395 .15668 m
.43369 .15655 L
s
% Start of user PostScript
4.02857 -1.71429 4.02621 -1.71548 MAarrowhead1
% End of user PostScript
.43395 .20343 m
.43369 .20327 L
s
% Start of user PostScript
4.02857 -1.28571 4.02621 -1.28716 MAarrowhead1
% End of user PostScript
.43395 .25017 m
.43369 .24999 L
s
% Start of user PostScript
4.02857 -0.857143 4.02621 -0.858841 MAarrowhead1
% End of user PostScript
.43395 .29692 m
.43369 .2967 L
s
% Start of user PostScript
4.02857 -0.428571 4.02621 -0.430521 MAarrowhead1
% End of user PostScript
.43395 .34366 m
.43369 .34342 L
s
% Start of user PostScript
4.02857 0 4.02621 -0.0022005 MAarrowhead1
% End of user PostScript
.43395 .39041 m
.43369 .39014 L
s
% Start of user PostScript
4.02857 0.428571 4.02621 0.42612 MAarrowhead1
% End of user PostScript
.43395 .43715 m
.43369 .43686 L
s
% Start of user PostScript
4.02857 0.857143 4.02621 0.85444 MAarrowhead1
% End of user PostScript
.43395 .4839 m
.43369 .48357 L
s
% Start of user PostScript
4.02857 1.28571 4.02621 1.28276 MAarrowhead1
% End of user PostScript
.43395 .53064 m
.43369 .53029 L
s
% Start of user PostScript
4.02857 1.71429 4.02621 1.71108 MAarrowhead1
% End of user PostScript
.43395 .57739 m
.43369 .57701 L
s
% Start of user PostScript
4.02857 2.14286 4.02621 2.1394 MAarrowhead1
% End of user PostScript
.43395 .62413 m
.43369 .62373 L
s
% Start of user PostScript
4.02857 2.57143 4.02621 2.56772 MAarrowhead1
% End of user PostScript
.43395 .67088 m
.43369 .67044 L
s
% Start of user PostScript
4.02857 3. 4.02621 2.99604 MAarrowhead1
% End of user PostScript
.50173 .01645 m
.50151 .01636 L
s
% Start of user PostScript
4.65 -3. 4.64795 -3.00075 MAarrowhead1
% End of user PostScript
.50173 .06319 m
.50151 .06309 L
s
% Start of user PostScript
4.65 -2.57143 4.64795 -2.57237 MAarrowhead1
% End of user PostScript
.50173 .10994 m
.50151 .10981 L
s
% Start of user PostScript
4.65 -2.14286 4.64795 -2.14398 MAarrowhead1
% End of user PostScript
.50173 .15668 m
.50151 .15654 L
s
% Start of user PostScript
4.65 -1.71429 4.64795 -1.7156 MAarrowhead1
% End of user PostScript
.50173 .20343 m
.50151 .20326 L
s
% Start of user PostScript
4.65 -1.28571 4.64795 -1.28722 MAarrowhead1
% End of user PostScript
.50173 .25017 m
.50151 .24999 L
s
% Start of user PostScript
4.65 -0.857143 4.64795 -0.858835 MAarrowhead1
% End of user PostScript
.50173 .29692 m
.50151 .29671 L
s
% Start of user PostScript
4.65 -0.428571 4.64795 -0.430452 MAarrowhead1
% End of user PostScript
.50173 .34366 m
.50151 .34344 L
s
% Start of user PostScript
4.65 0 4.64795 -0.002069 MAarrowhead1
% End of user PostScript
.50173 .39041 m
.50151 .39016 L
s
% Start of user PostScript
4.65 0.428571 4.64795 0.426314 MAarrowhead1
% End of user PostScript
.50173 .43715 m
.50151 .43688 L
s
% Start of user PostScript
4.65 0.857143 4.64795 0.854697 MAarrowhead1
% End of user PostScript
.50173 .4839 m
.50151 .48361 L
s
% Start of user PostScript
4.65 1.28571 4.64795 1.28308 MAarrowhead1
% End of user PostScript
.50173 .53064 m
.50151 .53033 L
s
% Start of user PostScript
4.65 1.71429 4.64795 1.71146 MAarrowhead1
% End of user PostScript
.50173 .57739 m
.50151 .57706 L
s
% Start of user PostScript
4.65 2.14286 4.64795 2.13985 MAarrowhead1
% End of user PostScript
.50173 .62413 m
.50151 .62378 L
s
% Start of user PostScript
4.65 2.57143 4.64795 2.56823 MAarrowhead1
% End of user PostScript
.50173 .67088 m
.50151 .67051 L
s
% Start of user PostScript
4.65 3. 4.64795 2.99661 MAarrowhead1
% End of user PostScript
.56951 .01645 m
.56931 .01641 L
s
% Start of user PostScript
5.27143 -3. 5.26962 -3.00032 MAarrowhead1
% End of user PostScript
.56951 .06319 m
.56931 .06314 L
s
% Start of user PostScript
5.27143 -2.57143 5.26962 -2.5719 MAarrowhead1
% End of user PostScript
.56951 .10994 m
.56931 .10987 L
s
% Start of user PostScript
5.27143 -2.14286 5.26962 -2.14347 MAarrowhead1
% End of user PostScript
.56951 .15668 m
.56931 .1566 L
s
% Start of user PostScript
5.27143 -1.71429 5.26962 -1.71505 MAarrowhead1
% End of user PostScript
.56951 .20343 m
.56931 .20333 L
s
% Start of user PostScript
5.27143 -1.28571 5.26962 -1.28662 MAarrowhead1
% End of user PostScript
.56951 .25017 m
.56931 .25006 L
s
% Start of user PostScript
5.27143 -0.857143 5.26962 -0.858198 MAarrowhead1
% End of user PostScript
.56951 .29692 m
.56931 .29679 L
s
% Start of user PostScript
5.27143 -0.428571 5.26962 -0.429773 MAarrowhead1
% End of user PostScript
.56951 .34366 m
.56931 .34351 L
s
% Start of user PostScript
5.27143 0 5.26962 -0.00134817 MAarrowhead1
% End of user PostScript
.56951 .39041 m
.56931 .39024 L
s
% Start of user PostScript
5.27143 0.428571 5.26962 0.427077 MAarrowhead1
% End of user PostScript
.56951 .43715 m
.56931 .43697 L
s
% Start of user PostScript
5.27143 0.857143 5.26962 0.855501 MAarrowhead1
% End of user PostScript
.56951 .4839 m
.56931 .4837 L
s
% Start of user PostScript
5.27143 1.28571 5.26962 1.28393 MAarrowhead1
% End of user PostScript
.56951 .53064 m
.56931 .53043 L
s
% Start of user PostScript
5.27143 1.71429 5.26962 1.71235 MAarrowhead1
% End of user PostScript
.56951 .57739 m
.56931 .57716 L
s
% Start of user PostScript
5.27143 2.14286 5.26962 2.14078 MAarrowhead1
% End of user PostScript
.56951 .62413 m
.56931 .62389 L
s
% Start of user PostScript
5.27143 2.57143 5.26962 2.5692 MAarrowhead1
% End of user PostScript
.56951 .67088 m
.56931 .67062 L
s
% Start of user PostScript
5.27143 3. 5.26962 2.99762 MAarrowhead1
% End of user PostScript
.63729 .01645 m
.63711 .0165 L
s
% Start of user PostScript
5.89286 -3. 5.89124 -2.99954 MAarrowhead1
% End of user PostScript
.63729 .06319 m
.63711 .06323 L
s
% Start of user PostScript
5.89286 -2.57143 5.89124 -2.57109 MAarrowhead1
% End of user PostScript
.63729 .10994 m
.63711 .10996 L
s
% Start of user PostScript
5.89286 -2.14286 5.89124 -2.14263 MAarrowhead1
% End of user PostScript
.63729 .15668 m
.63711 .15669 L
s
% Start of user PostScript
5.89286 -1.71429 5.89124 -1.71418 MAarrowhead1
% End of user PostScript
.63729 .20343 m
.63711 .20343 L
s
% Start of user PostScript
5.89286 -1.28571 5.89124 -1.28572 MAarrowhead1
% End of user PostScript
.63729 .25017 m
.63711 .25016 L
s
% Start of user PostScript
5.89286 -0.857143 5.89124 -0.857269 MAarrowhead1
% End of user PostScript
.63729 .29692 m
.63711 .29689 L
s
% Start of user PostScript
5.89286 -0.428571 5.89124 -0.428815 MAarrowhead1
% End of user PostScript
.63729 .34366 m
.63711 .34362 L
s
% Start of user PostScript
5.89286 0 5.89124 -0.000360852 MAarrowhead1
% End of user PostScript
.63729 .39041 m
.63711 .39035 L
s
% Start of user PostScript
5.89286 0.428571 5.89124 0.428093 MAarrowhead1
% End of user PostScript
.63729 .43715 m
.63711 .43709 L
s
% Start of user PostScript
5.89286 0.857143 5.89124 0.856547 MAarrowhead1
% End of user PostScript
.63729 .4839 m
.63711 .48382 L
s
% Start of user PostScript
5.89286 1.28571 5.89124 1.285 MAarrowhead1
% End of user PostScript
.63729 .53064 m
.63711 .53055 L
s
% Start of user PostScript
5.89286 1.71429 5.89124 1.71346 MAarrowhead1
% End of user PostScript
.63729 .57739 m
.63711 .57728 L
s
% Start of user PostScript
5.89286 2.14286 5.89124 2.14191 MAarrowhead1
% End of user PostScript
.63729 .62413 m
.63711 .62401 L
s
% Start of user PostScript
5.89286 2.57143 5.89124 2.57036 MAarrowhead1
% End of user PostScript
.63729 .67088 m
.63711 .67075 L
s
% Start of user PostScript
5.89286 3. 5.89124 2.99882 MAarrowhead1
% End of user PostScript
.70507 .01645 m
.70491 .01658 L
s
% Start of user PostScript
6.51429 -3. 6.51283 -2.99877 MAarrowhead1
% End of user PostScript
.70507 .06319 m
.70491 .06331 L
s
% Start of user PostScript
6.51429 -2.57143 6.51283 -2.5703 MAarrowhead1
% End of user PostScript
.70507 .10994 m
.70491 .11005 L
s
% Start of user PostScript
6.51429 -2.14286 6.51283 -2.14182 MAarrowhead1
% End of user PostScript
.70507 .15668 m
.70491 .15678 L
s
% Start of user PostScript
6.51429 -1.71429 6.51283 -1.71335 MAarrowhead1
% End of user PostScript
.70507 .20343 m
.70491 .20352 L
s
% Start of user PostScript
6.51429 -1.28571 6.51283 -1.28487 MAarrowhead1
% End of user PostScript
.70507 .25017 m
.70491 .25025 L
s
% Start of user PostScript
6.51429 -0.857143 6.51283 -0.856398 MAarrowhead1
% End of user PostScript
.70507 .29692 m
.70491 .29699 L
s
% Start of user PostScript
6.51429 -0.428571 6.51283 -0.427923 MAarrowhead1
% End of user PostScript
.70507 .34366 m
.70491 .34372 L
s
% Start of user PostScript
6.51429 0 6.51283 0.000552632 MAarrowhead1
% End of user PostScript
.70507 .39041 m
.70491 .39046 L
s
% Start of user PostScript
6.51429 0.428571 6.51283 0.429028 MAarrowhead1
% End of user PostScript
.70507 .43715 m
.70491 .43719 L
s
% Start of user PostScript
6.51429 0.857143 6.51283 0.857503 MAarrowhead1
% End of user PostScript
.70507 .4839 m
.70491 .48393 L
s
% Start of user PostScript
6.51429 1.28571 6.51283 1.28598 MAarrowhead1
% End of user PostScript
.70507 .53064 m
.70491 .53066 L
s
% Start of user PostScript
6.51429 1.71429 6.51283 1.71445 MAarrowhead1
% End of user PostScript
.70507 .57739 m
.70491 .57739 L
s
% Start of user PostScript
6.51429 2.14286 6.51283 2.14293 MAarrowhead1
% End of user PostScript
.70507 .62413 m
.70491 .62413 L
s
% Start of user PostScript
6.51429 2.57143 6.51283 2.5714 MAarrowhead1
% End of user PostScript
.70507 .67088 m
.70491 .67086 L
s
% Start of user PostScript
6.51429 3. 6.51283 2.99988 MAarrowhead1
% End of user PostScript
.77285 .01645 m
.7727 .01663 L
s
% Start of user PostScript
7.13571 -3. 7.13438 -2.99831 MAarrowhead1
% End of user PostScript
.77285 .06319 m
.7727 .06337 L
s
% Start of user PostScript
7.13571 -2.57143 7.13438 -2.56982 MAarrowhead1
% End of user PostScript
.77285 .10994 m
.7727 .1101 L
s
% Start of user PostScript
7.13571 -2.14286 7.13438 -2.14133 MAarrowhead1
% End of user PostScript
.77285 .15668 m
.7727 .15684 L
s
% Start of user PostScript
7.13571 -1.71429 7.13438 -1.71284 MAarrowhead1
% End of user PostScript
.77285 .20343 m
.7727 .20358 L
s
% Start of user PostScript
7.13571 -1.28571 7.13438 -1.28435 MAarrowhead1
% End of user PostScript
.77285 .25017 m
.7727 .25031 L
s
% Start of user PostScript
7.13571 -0.857143 7.13438 -0.855856 MAarrowhead1
% End of user PostScript
.77285 .29692 m
.7727 .29705 L
s
% Start of user PostScript
7.13571 -0.428571 7.13438 -0.427365 MAarrowhead1
% End of user PostScript
.77285 .34366 m
.7727 .34378 L
s
% Start of user PostScript
7.13571 0 7.13438 0.0011266 MAarrowhead1
% End of user PostScript
.77285 .39041 m
.7727 .39052 L
s
% Start of user PostScript
7.13571 0.428571 7.13438 0.429618 MAarrowhead1
% End of user PostScript
.77285 .43715 m
.7727 .43726 L
s
% Start of user PostScript
7.13571 0.857143 7.13438 0.858109 MAarrowhead1
% End of user PostScript
.77285 .4839 m
.7727 .48399 L
s
% Start of user PostScript
7.13571 1.28571 7.13438 1.2866 MAarrowhead1
% End of user PostScript
.77285 .53064 m
.7727 .53073 L
s
% Start of user PostScript
7.13571 1.71429 7.13438 1.71509 MAarrowhead1
% End of user PostScript
.77285 .57739 m
.7727 .57747 L
s
% Start of user PostScript
7.13571 2.14286 7.13438 2.14358 MAarrowhead1
% End of user PostScript
.77285 .62413 m
.7727 .6242 L
s
% Start of user PostScript
7.13571 2.57143 7.13438 2.57207 MAarrowhead1
% End of user PostScript
.77285 .67088 m
.7727 .67094 L
s
% Start of user PostScript
7.13571 3. 7.13438 3.00057 MAarrowhead1
% End of user PostScript
.84063 .01645 m
.8405 .01663 L
s
% Start of user PostScript
7.75714 -3. 7.75592 -2.99829 MAarrowhead1
% End of user PostScript
.84063 .06319 m
.8405 .06337 L
s
% Start of user PostScript
7.75714 -2.57143 7.75592 -2.56979 MAarrowhead1
% End of user PostScript
.84063 .10994 m
.8405 .11011 L
s
% Start of user PostScript
7.75714 -2.14286 7.75592 -2.14128 MAarrowhead1
% End of user PostScript
.84063 .15668 m
.8405 .15685 L
s
% Start of user PostScript
7.75714 -1.71429 7.75592 -1.71278 MAarrowhead1
% End of user PostScript
.84063 .20343 m
.8405 .20358 L
s
% Start of user PostScript
7.75714 -1.28571 7.75592 -1.28428 MAarrowhead1
% End of user PostScript
.84063 .25017 m
.8405 .25032 L
s
% Start of user PostScript
7.75714 -0.857143 7.75592 -0.855772 MAarrowhead1
% End of user PostScript
.84063 .29692 m
.8405 .29706 L
s
% Start of user PostScript
7.75714 -0.428571 7.75592 -0.427268 MAarrowhead1
% End of user PostScript
.84063 .34366 m
.8405 .3438 L
s
% Start of user PostScript
7.75714 0 7.75592 0.00123574 MAarrowhead1
% End of user PostScript
.84063 .39041 m
.8405 .39053 L
s
% Start of user PostScript
7.75714 0.428571 7.75592 0.429739 MAarrowhead1
% End of user PostScript
.84063 .43715 m
.8405 .43727 L
s
% Start of user PostScript
7.75714 0.857143 7.75592 0.858243 MAarrowhead1
% End of user PostScript
.84063 .4839 m
.8405 .48401 L
s
% Start of user PostScript
7.75714 1.28571 7.75592 1.28675 MAarrowhead1
% End of user PostScript
.84063 .53064 m
.8405 .53075 L
s
% Start of user PostScript
7.75714 1.71429 7.75592 1.71525 MAarrowhead1
% End of user PostScript
.84063 .57739 m
.8405 .57748 L
s
% Start of user PostScript
7.75714 2.14286 7.75592 2.14375 MAarrowhead1
% End of user PostScript
.84063 .62413 m
.8405 .62422 L
s
% Start of user PostScript
7.75714 2.57143 7.75592 2.57226 MAarrowhead1
% End of user PostScript
.84063 .67088 m
.8405 .67096 L
s
% Start of user PostScript
7.75714 3. 7.75592 3.00076 MAarrowhead1
% End of user PostScript
.90841 .01645 m
.90829 .01659 L
s
% Start of user PostScript
8.37857 -3. 8.37744 -2.99868 MAarrowhead1
% End of user PostScript
.90841 .06319 m
.90829 .06333 L
s
% Start of user PostScript
8.37857 -2.57143 8.37744 -2.57017 MAarrowhead1
% End of user PostScript
.90841 .10994 m
.90829 .11007 L
s
% Start of user PostScript
8.37857 -2.14286 8.37744 -2.14165 MAarrowhead1
% End of user PostScript
.90841 .15668 m
.90829 .15681 L
s
% Start of user PostScript
8.37857 -1.71429 8.37744 -1.71314 MAarrowhead1
% End of user PostScript
.90841 .20343 m
.90829 .20355 L
s
% Start of user PostScript
8.37857 -1.28571 8.37744 -1.28463 MAarrowhead1
% End of user PostScript
.90841 .25017 m
.90829 .25028 L
s
% Start of user PostScript
8.37857 -0.857143 8.37744 -0.856112 MAarrowhead1
% End of user PostScript
.90841 .29692 m
.90829 .29702 L
s
% Start of user PostScript
8.37857 -0.428571 8.37744 -0.427599 MAarrowhead1
% End of user PostScript
.90841 .34366 m
.90829 .34376 L
s
% Start of user PostScript
8.37857 0 8.37744 0.000914733 MAarrowhead1
% End of user PostScript
.90841 .39041 m
.90829 .3905 L
s
% Start of user PostScript
8.37857 0.428571 8.37744 0.429428 MAarrowhead1
% End of user PostScript
.90841 .43715 m
.90829 .43724 L
s
% Start of user PostScript
8.37857 0.857143 8.37744 0.857941 MAarrowhead1
% End of user PostScript
.90841 .4839 m
.90829 .48398 L
s
% Start of user PostScript
8.37857 1.28571 8.37744 1.28645 MAarrowhead1
% End of user PostScript
.90841 .53064 m
.90829 .53072 L
s
% Start of user PostScript
8.37857 1.71429 8.37744 1.71497 MAarrowhead1
% End of user PostScript
.90841 .57739 m
.90829 .57745 L
s
% Start of user PostScript
8.37857 2.14286 8.37744 2.14348 MAarrowhead1
% End of user PostScript
.90841 .62413 m
.90829 .62419 L
s
% Start of user PostScript
8.37857 2.57143 8.37744 2.57199 MAarrowhead1
% End of user PostScript
.90841 .67088 m
.90829 .67093 L
s
% Start of user PostScript
8.37857 3. 8.37744 3.00051 MAarrowhead1
% End of user PostScript
.97619 .01645 m
.97608 .01652 L
s
% Start of user PostScript
9. -3. 8.99894 -2.99932 MAarrowhead1
% End of user PostScript
.97619 .06319 m
.97608 .06326 L
s
% Start of user PostScript
9. -2.57143 8.99894 -2.5708 MAarrowhead1
% End of user PostScript
.97619 .10994 m
.97608 .11 L
s
% Start of user PostScript
9. -2.14286 8.99894 -2.14228 MAarrowhead1
% End of user PostScript
.97619 .15668 m
.97608 .15674 L
s
% Start of user PostScript
9. -1.71429 8.99894 -1.71376 MAarrowhead1
% End of user PostScript
.97619 .20343 m
.97608 .20348 L
s
% Start of user PostScript
9. -1.28571 8.99894 -1.28523 MAarrowhead1
% End of user PostScript
.97619 .25017 m
.97608 .25022 L
s
% Start of user PostScript
9. -0.857143 8.99894 -0.856714 MAarrowhead1
% End of user PostScript
.97619 .29692 m
.97608 .29696 L
s
% Start of user PostScript
9. -0.428571 8.99894 -0.428193 MAarrowhead1
% End of user PostScript
.97619 .34366 m
.97608 .3437 L
s
% Start of user PostScript
9. 0 8.99894 0.000328561 MAarrowhead1
% End of user PostScript
.97619 .39041 m
.97608 .39044 L
s
% Start of user PostScript
9. 0.428571 8.99894 0.42885 MAarrowhead1
% End of user PostScript
.97619 .43715 m
.97608 .43718 L
s
% Start of user PostScript
9. 0.857143 8.99894 0.857371 MAarrowhead1
% End of user PostScript
.97619 .4839 m
.97608 .48392 L
s
% Start of user PostScript
9. 1.28571 8.99894 1.28589 MAarrowhead1
% End of user PostScript
.97619 .53064 m
.97608 .53066 L
s
% Start of user PostScript
9. 1.71429 8.99894 1.71441 MAarrowhead1
% End of user PostScript
.97619 .57739 m
.97608 .57739 L
s
% Start of user PostScript
9. 2.14286 8.99894 2.14293 MAarrowhead1
% End of user PostScript
.97619 .62413 m
.97608 .62413 L
s
% Start of user PostScript
9. 2.57143 8.99894 2.57146 MAarrowhead1
% End of user PostScript
.97619 .67088 m
.97608 .67087 L
s
% Start of user PostScript
9. 3. 8.99894 2.99998 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .68732 L
0 .68732 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  CellLabelAutoDelete->False,
  ImageSize->{365.688, 251.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005]0000nb000`400?l00000o`00003o>`3oool2
000001L0oooo1@00000F0?ooo`800000N`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0403oool5000001T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`030?ooo`008P3oool2000001L0oooo1@00000D0?ooo`@000005P3oool40000
07T0oooo0`00000E0?ooo`<000005P3oool300000180oooo0`00000I0?ooo`<000005P3oool30000
00@0oooo000R0?ooo`@000005@3oool4000001D0oooo1000000F0?ooo`D00000603oool00`000000
oooo0?ooo`1M0?ooo`<000005@3oool4000001D0oooo0`00000B0?ooo`<000006@3oool4000001D0
oooo0`0000040?ooo`008P3oool3000001H0oooo1000000E0?ooo`<000005P3oool5000001L0oooo
0`00001N0?ooo`D000004`3oool6000001<0oooo1@00000A0?ooo`<00000603oool6000001<0oooo
1@0000030?ooo`008P3oool3000001H0oooo0`00000F0?ooo`<000005P3oool4000001L0oooo1@00
001L0?ooo`D000004`3oool5000001@0oooo1@00000B0?ooo`<000005`3oool5000001@0oooo1@00
00040?ooo`008P3oool2000001L0oooo0P00000G0?ooo`8000005`3oool3000001H0oooo1`00000E
0?ooo`@000005@3oool4000001@0oooo1000000B0?ooo`<000005@3oool3000001H0oooo0`00000E
0?ooo`030000003oool0oooo01H0oooo0`00000F0?ooo`<000001P3oool000X0oooo00<000000?oo
o`3oool05@3oool2000001L0oooo0P00000G0?ooo`8000005P3oool2000001L0oooo1000000E0?oo
o`P00000403oool900000100oooo2000000A0?ooo`8000005P3oool2000001L0oooo0P00000G0?oo
o`030000003oool0oooo01D0oooo0P00000G0?ooo`800000203oool000X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0a0?ooo`H000004P3oool700000180oooo1P00002F0?ooo`00
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07l0oooo0P00000F0?ooo`<00000
5P3oool2000009H0oooo000:0?ooo`030000003oool0oooo0?l0ooooH@3oool000X0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo000:0?ooo`03
0000003oool0oooo0?l0ooooH@3oool000X0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`002P3o
ool00`000000oooo0?ooo`3o0?ooof40oooo00090?ooo`030000003oool0oooo0?l0ooooHP3oool0
00L0oooo1@0000190?ooo`030000003oool0oooo0=P0oooo1@00000h0?ooo`001`3oool500000300
oooo0P00000G0?ooo`<00000603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`D000006@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00080?ooo`<000005`3oool4000001H0oooo
1000000E0?ooo`@000005P3oool3000007T0oooo0`00000E0?ooo`<000005P3oool300000180oooo
0`00000I0?ooo`<000005P3oool3000000@0oooo00080?ooo`<000005`3oool4000001H0oooo0`00
000F0?ooo`<000005`3oool4000001P0oooo00<000000?ooo`3oool0G@3oool3000001D0oooo1000
000E0?ooo`<000004P3oool3000001T0oooo1000000E0?ooo`<00000103oool000P0oooo0`00000G
0?ooo`<000005`3oool3000001D0oooo1000000F0?ooo`H000005@3oool3000005h0oooo1@00000C
0?ooo`H000004`3oool500000140oooo0`00000H0?ooo`H000004`3oool5000000<0oooo00080?oo
o`<000005`3oool3000001H0oooo0`00000F0?ooo`<000005P3oool5000001H0oooo1@00001L0?oo
o`D000004`3oool5000001@0oooo1@00000B0?ooo`<000005`3oool5000001@0oooo1@0000040?oo
o`002@3oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool2000001L0oooo0P00000G0?ooo`<0
00005P3oool7000001D0oooo1000000E0?ooo`@00000503oool400000180oooo0`00000E0?ooo`<0
00005P3oool3000001D0oooo00<000000?ooo`3oool05P3oool3000001H0oooo0`0000060?ooo`00
2@3oool2000001L0oooo0P00000G0?ooo`8000005`3oool2000001H0oooo0P00000G0?ooo`@00000
5@3oool800000100oooo2@00000@0?ooo`P000004@3oool2000001H0oooo0P00000G0?ooo`800000
5`3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool2000000P0oooo000:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo04T0oooo1P00000B0?ooo`L000004P3oool6000009H0oooo000:0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0O`3oool2000001H0oooo0`00000F0?ooo`800000UP3oool0
00X0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40
oooo000:0?ooo`030000003oool0oooo0?l0ooooH@3oool000X0oooo00<000000?ooo`3oool0o`3o
oomQ0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooof40oooo00070?ooo`D00000o`3ooomR0?oo
o`001`3oool500000?l0ooooHP3oool000L0oooo1000001:0?ooo`030000003oool0oooo0=P0oooo
1@00000h0?ooo`00203oool3000001L0oooo0P00000H0?ooo`8000005`3oool300000<D0oooo00<0
00000?ooo`3oool0403oool5000003P0oooo00080?ooo`<000005`3oool5000001D0oooo1000000E
0?ooo`D00000`P3oool300000180oooo0`00000i0?ooo`00203oool3000001L0oooo1000000F0?oo
o`<000005P3oool4000001T0oooo00<000000?ooo`3oool0Y`3oool300000180oooo0`00000i0?oo
o`00203oool2000001P0oooo1000000F0?ooo`<000005@3oool4000001P0oooo1000002W0?ooo`D0
00004@3oool3000003T0oooo00090?ooo`030000003oool0oooo01H0oooo0`00000F0?ooo`<00000
5P3oool3000001P0oooo1@00002V0?ooo`D000004P3oool3000003T0oooo00090?ooo`030000003o
ool0oooo01H0oooo0`00000F0?ooo`8000005`3oool3000001H0oooo2000000D0?ooo`@00000G`3o
ool4000001D0oooo1000000A0?ooo`<000005@3oool00`000000oooo0?ooo`0J0?ooo`@00000503o
ool400000080oooo000:0?ooo`030000003oool0oooo01D0oooo0P00000G0?ooo`8000005`3oool2
000001H0oooo1@00000D0?ooo`P000004@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool800000100oooo2@00000@0?ooo`8000005`3oool0
0`000000oooo0?ooo`0E0?ooo`T00000403oool800000080oooo000:0?ooo`030000003oool0oooo
01D0oooo0P00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool60000
0180oooo0P00000F0?ooo`8000005`3oool2000001P0oooo1P00000B0?ooo`L00000@`3oool70000
0180oooo1P0000020?ooo`002P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06H0
oooo0P00000B0?ooo`<000005@3oool4000001D0oooo0`00000K0?ooo`8000005P3oool3000004L0
oooo0`00000F0?ooo`8000000P3oool000X0oooo00<000000?ooo`3oool0T`3oool4000001@0oooo
1@00000D0?ooo`@00000V03oool000X0oooo00<000000?ooo`3oool0T`3oool5000001<0oooo1P00
000C0?ooo`D00000U`3oool000X0oooo00<000000?ooo`3oool0U03oool3000001D0oooo1000000E
0?ooo`<00000V03oool000L0oooo0P0000000`3oool000000?ooo`2E0?ooo`<000005@3oool30000
01H0oooo0`00002H0?ooo`001`3oool5000009H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo09L0oooo00070?ooo`D00000o`3ooomR0?ooo`00203o
ool300000?l0ooooH`3oool000P0oooo0`00001:0?ooo`030000003oool0oooo0=P0oooo1@00000h
0?ooo`00203oool3000001L0oooo0P00000I0?ooo`8000005P3oool300000<D0oooo00<000000?oo
o`3oool0403oool5000003P0oooo00080?ooo`<000005`3oool5000001H0oooo1000000D0?ooo`D0
0000`P3oool300000180oooo0`00000i0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`@00000
5P3oool4000001D0oooo1000000I0?ooo`030000003oool0oooo0:L0oooo0`00000B0?ooo`<00000
>@3oool000T0oooo00<000000?ooo`3oool05P3oool4000001H0oooo0`00000E0?ooo`@00000603o
ool400000:L0oooo1@00000A0?ooo`<00000>@3oool00280oooo0`00000G0?ooo`8000005P3oool3
000001P0oooo1@00002V0?ooo`D000004P3oool3000003T0oooo000R0?ooo`<000005`3oool20000
01H0oooo0`00000F0?ooo`P00000503oool4000005l0oooo1000000E0?ooo`@000004@3oool30000
01D0oooo00<000000?ooo`3oool06P3oool4000001@0oooo100000020?ooo`002P3oool00`000000
oooo0?ooo`0E0?ooo`8000005`3oool2000001L0oooo0P00000F0?ooo`D00000503oool800000140
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo2000000@0?ooo`T00000403oool2000001L0oooo00<000000?ooo`3oool05@3oool900000100
oooo200000020?ooo`002P3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0300oooo1P00000B0?ooo`8000005P3oool2000001L0oooo
0P00000H0?ooo`H000004P3oool7000004<0oooo1`00000B0?ooo`H000000P3oool000X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1V0?ooo`8000004P3oool3000001D0oooo1000
000E0?ooo`<000006`3oool2000001H0oooo0`0000170?ooo`<000005P3oool200000080oooo000:
0?ooo`030000003oool0oooo09<0oooo1000000D0?ooo`D00000503oool4000009P0oooo000:0?oo
o`030000003oool0oooo09<0oooo1@00000C0?ooo`H000004`3oool5000009L0oooo00080?ooo`@0
0000U@3oool3000001D0oooo1000000E0?ooo`<00000V03oool000P0oooo1000002E0?ooo`<00000
5@3oool3000001H0oooo0`00002H0?ooo`00203oool3000009L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09L0oooo00080?ooo`<00000o`3ooomS
0?ooo`002@3oool200000?l0ooooH`3oool000T0oooo0P00003o0?ooobH0oooo1@00000h0?ooo`00
2@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001L0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0@0?ooo`D000006@3oool00`000000oooo0?ooo`0L0?ooo`002@3o
ool00`000000oooo0?ooo`0G0?ooo`@000005P3oool4000001D0oooo0`0000330?ooo`<000004P3o
ool3000001T0oooo0`00000M0?ooo`008`3oool3000001H0oooo1000000E0?ooo`D00000603oool0
0`000000oooo0?ooo`2W0?ooo`<000004P3oool3000001T0oooo1000000L0?ooo`008`3oool30000
01H0oooo0`00000F0?ooo`@000005`3oool400000:L0oooo1@00000A0?ooo`<00000603oool60000
01/0oooo000R0?ooo`<000005`3oool2000001L0oooo0`00000G0?ooo`D00000YP3oool500000180
oooo0`00000G0?ooo`D000007@3oool00280oooo0`00000G0?ooo`8000005`3oool2000001H0oooo
2000000D0?ooo`@00000G`3oool4000001D0oooo1000000A0?ooo`<000005@3oool00`000000oooo
0?ooo`0F0?ooo`<000006@3oool400000080oooo000:0?ooo`030000003oool0oooo01D0oooo0P00
000G0?ooo`8000005`3oool2000001H0oooo1@00000D0?ooo`P000004@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool800000100oooo2@00
000@0?ooo`8000005`3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool800000080oooo000:
0?ooo`030000003oool0oooo01D0oooo0P00000G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0<03oool600000180oooo0P00000F0?ooo`8000005`3oool2000001P0oooo1P00000B
0?ooo`L00000G03oool600000080oooo000:0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0IP3oool200000180oooo0`00000E0?ooo`@000005@3oool3000001/0oooo0P00000F0?oo
o`<00000H03oool200000080oooo00080?ooo`@00000U03oool4000001@0oooo1@00000D0?ooo`@0
0000V03oool000P0oooo1000002D0?ooo`D000004`3oool6000001<0oooo1@00002G0?ooo`00203o
ool3000009H0oooo0`00000E0?ooo`@000005@3oool3000009P0oooo00080?ooo`<00000UP3oool3
000001D0oooo0`00000F0?ooo`<00000V03oool000T0oooo0P00002G0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`002@3oool200000?l0
ooooH`3oool000T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`002@3oool00`000000oooo0?oo
o`3o0?ooobD0oooo1@00000h0?ooo`008`3oool2000001P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool5
000001T0oooo00<000000?ooo`3oool0703oool002<0oooo1000000F0?ooo`<000005P3oool30000
0:X0oooo0`00000F0?ooo`<000004P3oool3000001T0oooo0`00000M0?ooo`008`3oool3000001H0
oooo1@00000D0?ooo`D00000603oool00`000000oooo0?ooo`2>0?ooo`@000005@3oool300000180
oooo0`00000I0?ooo`@00000703oool002<0oooo0`00000F0?ooo`@000005@3oool4000001L0oooo
1000002>0?ooo`H000004`3oool500000140oooo0`00000H0?ooo`H000006`3oool00280oooo0`00
000G0?ooo`<000005P3oool3000001L0oooo1@00002=0?ooo`D00000503oool500000180oooo0`00
000G0?ooo`D000007@3oool00280oooo0P00000H0?ooo`8000005`3oool2000001H0oooo2000000D
0?ooo`@00000G`3oool400000140oooo0`00000F0?ooo`<000005@3oool00`000000oooo0?ooo`0F
0?ooo`<000006@3oool400000080oooo000:0?ooo`030000003oool0oooo01D0oooo0P00000G0?oo
o`8000005`3oool2000001H0oooo1@00000D0?ooo`P000004@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool800000100oooo0P00000G0?oo
o`8000005`3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool800000080oooo00080?ooo`<0
00005`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0<03oool600000180oooo0P00000F0?ooo`8000005`3oool2000001P0oooo1P00001e0?ooo`H0
00000P3oool000P0oooo1000001o0?ooo`8000004P3oool3000001D0oooo1000000E0?ooo`<00000
6`3oool2000007T0oooo0P0000020?ooo`00203oool4000009@0oooo1000000D0?ooo`D00000503o
ool4000009P0oooo00080?ooo`<00000U@3oool5000001<0oooo1P00000C0?ooo`D00000U`3oool0
00T0oooo0P00002F0?ooo`<000005@3oool4000001D0oooo0`00002H0?ooo`002@3oool2000009H0
oooo0`00000E0?ooo`<000005P3oool3000009P0oooo00090?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo09L0oooo
00090?ooo`030000003oool0oooo0?l0ooooHP3oool00?l0ooooKP3oool00?l0oooo<@3oool50000
03P0oooo000S0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`D000006@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo000S0?ooo`D000005P3oool3000001H0oooo
0P00002Z0?ooo`<000005P3oool300000180oooo0`00000I0?ooo`<000005P3oool3000000@0oooo
000S0?ooo`@000005P3oool5000001@0oooo1000000H0?ooo`030000003oool0oooo08h0oooo1000
000E0?ooo`<000004P3oool3000001T0oooo1000000E0?ooo`<00000103oool002<0oooo0`00000G
0?ooo`@000005@3oool5000001D0oooo1000002>0?ooo`H000004`3oool500000140oooo0`00000H
0?ooo`H000004`3oool5000000<0oooo000R0?ooo`<000005`3oool4000001D0oooo1@00000E0?oo
o`D00000S@3oool5000001@0oooo1@00000B0?ooo`<000005`3oool5000001@0oooo1@0000040?oo
o`00203oool2000001P0oooo0`00000G0?ooo`<000005P3oool3000001D0oooo2000000D0?ooo`@0
0000AP3oool4000001D0oooo1000000A0?ooo`<000005P3oool3000001D0oooo00<000000?ooo`3o
ool05P3oool3000001H0oooo0`0000060?ooo`00203oool5000001D0oooo0P00000G0?ooo`800000
5`3oool3000001D0oooo1@00000D0?ooo`P000004@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo2000000A0?ooo`P00000403oool2000001L0oooo0P00000G0?ooo`030000
003oool0oooo01D0oooo0P00000G0?ooo`800000203oool000P0oooo1@00000E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`0?ooo`H000004P3o
ool2000001H0oooo0P00000H0?ooo`H000004`3oool6000007d0oooo00080?ooo`@00000O`3oool2
00000180oooo0`00000E0?ooo`@000006P3oool2000001L0oooo0P00001m0?ooo`00203oool40000
09@0oooo1000000D0?ooo`D00000/03oool000T0oooo0P00002E0?ooo`D000004`3oool600000:l0
oooo00090?ooo`800000UP3oool3000001D0oooo1000002`0?ooo`002@3oool00`000000oooo0?oo
o`2E0?ooo`<000005@3oool300000;40oooo00090?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2`0?ooo`00o`3ooom^0?ooo`00o`3ooom^0?ooo`00
o`3ooola0?ooo`D00000>03oool002@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0@0?ooo`D000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo000T
0?ooo`<000005`3oool3000001H0oooo0P00002Z0?ooo`<000005P3oool300000180oooo0`00000I
0?ooo`<000005P3oool3000000@0oooo000S0?ooo`D000005P3oool3000001D0oooo1000000H0?oo
o`030000003oool0oooo08h0oooo1000000E0?ooo`<000004P3oool3000001T0oooo1000000E0?oo
o`<00000103oool000T0oooo0P00000H0?ooo`@000005P3oool5000001@0oooo1@00000E0?ooo`@0
0000SP3oool6000001<0oooo1@00000A0?ooo`<00000603oool6000001<0oooo1@0000030?ooo`00
2@3oool4000001H0oooo0`00000G0?ooo`@00000503oool5000001D0oooo1@00002=0?ooo`D00000
503oool500000180oooo0`00000G0?ooo`D00000503oool5000000@0oooo00090?ooo`@000005P3o
ool2000001L0oooo0`00000F0?ooo`<000005@3oool8000001@0oooo100000160?ooo`@000005@3o
ool400000140oooo0`00000F0?ooo`<000005@3oool00`000000oooo0?ooo`0F0?ooo`<000005P3o
ool3000000H0oooo00090?ooo`<000005P3oool2000001L0oooo0`00000F0?ooo`<000005@3oool5
000001@0oooo2000000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool8
00000140oooo2000000@0?ooo`8000005`3oool2000001L0oooo00<000000?ooo`3oool05@3oool2
000001L0oooo0P0000080?ooo`002@3oool3000001H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0300oooo1P00000B0?ooo`8000005P3oool20000
01P0oooo1P00000C0?ooo`H00000O@3oool000T0oooo0P0000200?ooo`8000004P3oool3000001D0
oooo1000000J0?ooo`8000005`3oool2000007d0oooo00090?ooo`800000U@3oool4000001@0oooo
1@00002`0?ooo`002@3oool00`000000oooo0?ooo`2D0?ooo`D000004`3oool600000:l0oooo0009
0?ooo`030000003oool0oooo09D0oooo0`00000E0?ooo`@00000/03oool00:40oooo0`00000E0?oo
o`<00000/@3oool00:80oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2`0?ooo`00
o`3ooom^0?ooo`00o`3ooom^0?ooo`00o`3ooom^0?ooo`009P3oool00`000000oooo0?ooo`3o0?oo
odD0oooo000U0?ooo`<00000603oool00`000000oooo0?ooo`3o0?ooob/0oooo000:0?ooo`800000
6@3oool3000001L0oooo0`00000G0?ooo`030000003oool0oooo0?l0oooo4P3oool000X0oooo1000
000F0?ooo`D000005@3oool4000001H0oooo0`00003o0?oooa<0oooo000:0?ooo`<000005`3oool4
000001D0oooo1P00000D0?ooo`@00000o`3ooolC0?ooo`002P3oool3000001H0oooo0`00000G0?oo
o`@000005@3oool600000:T0oooo1000000D0?ooo`@00000;P3oool4000001@0oooo100000020?oo
o`002@3oool3000001H0oooo0`00000F0?ooo`@000005@3oool600000180oooo0P00000G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool900000100oooo2000000A0?ooo`03
0000003oool0oooo01D0oooo2@00000@0?ooo`P000000P3oool000T0oooo0P00000G0?ooo`030000
003oool0oooo01H0oooo0P00000G0?ooo`8000005`3oool5000001@0oooo0P00000F0?ooo`800000
5P3oool2000001P0oooo0P00000G0?ooo`8000005`3oool700000180oooo1P00000[0?ooo`L00000
4P3oool600000080oooo00090?ooo`800000H`3oool700000140oooo0`00000E0?ooo`<000005@3o
ool3000001L0oooo0`00000F0?ooo`<000006P3oool3000001H0oooo0P00000_0?ooo`<000005P3o
ool200000080oooo00090?ooo`030000003oool0oooo06<0oooo1@00000C0?ooo`@000004`3oool3
000001H0oooo0P00000H0?ooo`@000005@3oool4000007l0oooo001a0?ooo`<000004`3oool50000
0180oooo1000000E0?ooo`<000005`3oool5000001@0oooo1@00001n0?ooo`00LP3oool00`000000
oooo0?ooo`0C0?ooo`<00000503oool4000001@0oooo1000000G0?ooo`<000005P3oool3000007l0
oooo00280?ooo`<00000503oool5000001<0oooo1@00000F0?ooo`<000005P3oool3000007l0oooo
00290?ooo`030000003oool0oooo01<0oooo1000000E0?ooo`<00000603oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo07h0oooo002O0?ooo`8000005`3oool00`000000oooo0?ooo`2b
0?ooo`00o`3ooom^0?ooo`00o`3ooola0?ooo`D00000>03oool00?l0oooo<@3oool5000003P0oooo
003o0?oooc40oooo1000000i0?ooo`003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0k@3oool3000003T0oooo000=0?ooo`<000005`3oool20000
01L0oooo0P00003_0?ooo`<00000>@3oool000`0oooo1000000F0?ooo`@000005@3oool400000>h0
oooo0`00000i0?ooo`002`3oool6000001<0oooo1P00000C0?ooo`H000005@3oool400000:T0oooo
1000000D0?ooo`@00000403oool2000001`0oooo1000000D0?ooo`@000000P3oool000X0oooo1@00
000C0?ooo`H000004`3oool6000001<0oooo2000000@0?ooo`8000005`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo2@00000@0?ooo`P000004@3oool00`000000oooo0?oo
o`0E0?ooo`T00000403oool800000080oooo00090?ooo`8000005`3oool2000001L0oooo0P00000I
0?ooo`H000004@3oool5000001@0oooo0P00000F0?ooo`8000005P3oool2000001P0oooo0P00000G
0?ooo`8000005`3oool700000180oooo1P00000A0?ooo`030000003oool0oooo01L0oooo1`00000B
0?ooo`H000000P3oool005X0oooo0P00000B0?ooo`L000004@3oool3000001D0oooo0`00000E0?oo
o`<000005`3oool3000001H0oooo0`00000J0?ooo`<000005P3oool2000002l0oooo0`00000F0?oo
o`8000000P3oool006l0oooo1@00000C0?ooo`@000004`3oool3000001H0oooo0P00000H0?ooo`@0
00005@3oool4000007l0oooo001a0?ooo`<000004`3oool500000180oooo1000000E0?ooo`<00000
5`3oool5000001@0oooo1@00001n0?ooo`00LP3oool00`000000oooo0?ooo`0C0?ooo`<00000503o
ool4000001@0oooo1000000G0?ooo`<000005P3oool3000007l0oooo00280?ooo`<00000503oool5
000001<0oooo1@00000F0?ooo`<000005P3oool3000007l0oooo00290?ooo`030000003oool0oooo
01<0oooo1000000E0?ooo`<00000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
07h0oooo002O0?ooo`8000005`3oool00`000000oooo0?ooo`2b0?ooo`00o`3ooom^0?ooo`00o`3o
oola0?ooo`D00000>03oool00?l0oooo7P3oool00`000000oooo0?ooo`0@0?ooo`D00000>03oool0
0?l0oooo7@3oool300000140oooo1000000i0?ooo`00o`3ooolM0?ooo`<000004P3oool3000003T0
oooo00110?ooo`030000003oool0oooo0=L0oooo1@00000A0?ooo`<00000>@3oool003l0oooo0`00
003I0?ooo`@000004P3oool3000003T0oooo00090?ooo`030000003oool0oooo01X0oooo1000000D
0?ooo`@000005P3oool400000900oooo1000000E0?ooo`@000004@3oool3000001@0oooo0P00000L
0?ooo`@00000503oool400000080oooo000:0?ooo`8000005P3oool800000140oooo2000000A0?oo
o`P00000403oool2000001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool800000100oooo2@00000@0?oo
o`<000005P3oool00`000000oooo0?ooo`0E0?ooo`T00000403oool800000080oooo000:0?ooo`@0
00005P3oool600000140oooo2000000C0?ooo`H000004@3oool5000001@0oooo0P00000F0?ooo`80
00005P3oool2000001P0oooo0P00000H0?ooo`H000004P3oool700000100oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`L000004P3oool600000080oooo000;0?ooo`D00000
603oool200000300oooo0P00000B0?ooo`L000004@3oool3000001D0oooo0`00000E0?ooo`<00000
5`3oool3000001/0oooo0P00000F0?ooo`<00000A`3oool3000001H0oooo0P0000020?ooo`00303o
ool300000600oooo1@00000C0?ooo`@000004`3oool3000001H0oooo0P00000H0?ooo`@00000V03o
ool000`0oooo0`00001R0?ooo`<000004`3oool500000180oooo1000000E0?ooo`<000005`3oool5
000009L0oooo000=0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04`3oool30000
01@0oooo1000000D0?ooo`@000005`3oool3000009P0oooo00280?ooo`<00000503oool5000001<0
oooo1@00000F0?ooo`<00000V03oool008T0oooo00<000000?ooo`3oool04`3oool4000001D0oooo
0`00000H0?ooo`030000003oool0oooo09L0oooo002O0?ooo`8000005`3oool00`000000oooo0?oo
o`2b0?ooo`00o`3ooom^0?ooo`00o`3ooola0?ooo`D00000>03oool00?l0oooo7P3oool00`000000
oooo0?ooo`0@0?ooo`D000006@3oool00`000000oooo0?ooo`0L0?ooo`00o`3ooolM0?ooo`<00000
4@3oool4000001T0oooo0`00000M0?ooo`00o`3ooolM0?ooo`<000004P3oool3000001T0oooo1000
000L0?ooo`00o`3ooolL0?ooo`D000004@3oool3000001P0oooo1P00000K0?ooo`002@3oool00`00
0000oooo0?ooo`3o0?oooa00oooo1000000B0?ooo`<00000603oool5000001`0oooo00090?ooo`80
0000=03oool4000001D0oooo1000002@0?ooo`@000005@3oool400000140oooo0`00000D0?ooo`80
0000603oool4000001P0oooo100000020?ooo`002@3oool2000001L0oooo1000000E0?ooo`P00000
4@3oool800000100oooo0P00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo2000000@0?ooo`T00000
403oool3000001H0oooo00<000000?ooo`3oool05@3oool3000001H0oooo200000020?ooo`002@3o
ool3000001L0oooo2000000B0?ooo`H000004`3oool600000140oooo1@00000D0?ooo`8000005P3o
ool2000001H0oooo0P00000H0?ooo`800000603oool600000180oooo1`00000@0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`H000000P3o
ool000X0oooo0`00000H0?ooo`D000005`3oool2000001L0oooo0P00000B0?ooo`L000004@3oool3
000001D0oooo0`00000E0?ooo`<000005`3oool3000001/0oooo0P00000F0?ooo`<00000H03oool2
00000080oooo000:0?ooo`<000006@3oool4000004D0oooo1@00000C0?ooo`@000004`3oool30000
01H0oooo0P00000H0?ooo`@00000V03oool000X0oooo1000000J0?ooo`030000003oool0oooo04H0
oooo0`00000C0?ooo`D000004P3oool4000001D0oooo0`00000G0?ooo`D00000U`3oool000X0oooo
0P00001V0?ooo`030000003oool0oooo01<0oooo0`00000D0?ooo`@00000503oool4000001L0oooo
0`00002H0?ooo`00R03oool3000001@0oooo1@00000C0?ooo`D000005P3oool3000009P0oooo0029
0?ooo`030000003oool0oooo01<0oooo1000000E0?ooo`<00000603oool00`000000oooo0?ooo`2G
0?ooo`00W`3oool2000001L0oooo00<000000?ooo`3oool0/P3oool00?l0ooooKP3oool00?l0oooo
<@3oool5000003P0oooo003o0?oooah0oooo00<000000?ooo`3oool0403oool5000001T0oooo00<0
00000?ooo`3oool0703oool00?l0oooo7@3oool300000140oooo1000000I0?ooo`<000007@3oool0
00T0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`<000004P3oool3000001T0oooo1000000L0?oo
o`002@3oool00`000000oooo0?ooo`3o0?oooa00oooo1@00000A0?ooo`<00000603oool6000001/0
oooo00090?ooo`800000o`3ooolA0?ooo`@000004P3oool3000001P0oooo1@00000L0?ooo`002@3o
ool200000>40oooo1000000E0?ooo`@000004@3oool3000001@0oooo0P00000H0?ooo`@00000603o
ool400000080oooo00090?ooo`<000005P3oool2000001L0oooo2000000A0?ooo`8000005P3oool2
000001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool800000100oooo2@00000@0?ooo`<000005P3oool0
0`000000oooo0?ooo`0E0?ooo`<000005P3oool800000080oooo00090?ooo`<000005`3oool30000
01H0oooo1`00000B0?ooo`D000004`3oool5000001@0oooo0P00000F0?ooo`8000005P3oool20000
01P0oooo0P00000H0?ooo`H000004P3oool700000100oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo1P0000020?ooo`002@3oool4000001H0
oooo1@00000F0?ooo`@00000503oool600000180oooo1`00000A0?ooo`<000005@3oool3000001D0
oooo0`00000G0?ooo`<000006`3oool2000001H0oooo0`00001P0?ooo`8000000P3oool000T0oooo
0P00000I0?ooo`H000005@3oool3000001D0oooo1000000D0?ooo`D000004`3oool4000001<0oooo
0`00000F0?ooo`800000603oool4000009P0oooo000U0?ooo`@00000603oool00`000000oooo0?oo
o`0D0?ooo`<000005P3oool3000001<0oooo1@00000B0?ooo`@000005@3oool3000001L0oooo1@00
002G0?ooo`009@3oool300000340oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C
0?ooo`<00000503oool4000001@0oooo1000000G0?ooo`<00000V03oool002H0oooo00<000000?oo
o`3oool0G`3oool3000001@0oooo1@00000C0?ooo`D000005P3oool3000009P0oooo00290?ooo`03
0000003oool0oooo01<0oooo1000000E0?ooo`<00000603oool00`000000oooo0?ooo`2G0?ooo`00
W`3oool2000001L0oooo00<000000?ooo`3oool0/P3oool00?l0ooooKP3oool00?l0ooooKP3oool0
00T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`002@3oool00`000000oooo0?ooo`3o0?ooof80
oooo00090?ooo`800000o`3ooomS0?ooo`002@3oool200000?l0ooooH`3oool000P0oooo1000003o
0?ooof80oooo00080?ooo`@00000n`3oool2000001H0oooo0P00000`0?ooo`8000005P3oool20000
0080oooo00080?ooo`D000005@3oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0H0?ooo`H000004P3oool6000002`0oooo1P00000B0?ooo`H000000P3oool000P0oooo
1@00000E0?ooo`8000005`3oool4000001D0oooo0`00000E0?ooo`<000005P3oool2000001L0oooo
0P00000F0?ooo`8000005`3oool2000001L0oooo0`00000E0?ooo`T00000403oool800000140oooo
00<000000?ooo`3oool05@3oool900000100oooo200000020?ooo`00203oool3000001P0oooo0P00
000H0?ooo`@00000503oool3000001D0oooo1000000E0?ooo`8000005P3oool2000001H0oooo0`00
000F0?ooo`<000005`3oool3000001P0oooo1@00000D0?ooo`@00000;@3oool5000001@0oooo1000
00020?ooo`008`3oool4000001H0oooo1P00000B0?ooo`D00000503oool5000001<0oooo1000000D
0?ooo`<000005P3oool2000001L0oooo0P00000H0?ooo`@00000O`3oool002@0oooo1000000F0?oo
o`@00000503oool5000001<0oooo1P00000C0?ooo`@000004`3oool3000001H0oooo0`00000F0?oo
o`<000005`3oool5000007h0oooo000T0?ooo`D000005P3oool3000001@0oooo1000000E0?ooo`@0
0000503oool500000180oooo1000000E0?ooo`@000005@3oool4000001L0oooo0`00001o0?ooo`00
9@3oool3000001P0oooo00<000000?ooo`3oool0503oool2000001H0oooo0`00000F0?ooo`<00000
4`3oool4000001D0oooo1@00000D0?ooo`D000005P3oool3000007l0oooo000U0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01<0oooo1@00000E0?ooo`<000005P3oool3000001P0oooo00<000000?ooo`3oool0OP3o
ool009h0oooo0`00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V@3oool0
00T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`002@3oool00`000000oooo0?ooo`3o0?ooof80
oooo00090?ooo`800000o`3ooomS0?ooo`002@3oool200000?l0ooooH`3oool000P0oooo0`00003o
0?ooof<0oooo00080?ooo`<00000o`3ooomS0?ooo`00203oool400000?l0ooooHP3oool000P0oooo
1000003k0?ooo`8000005P3oool200000300oooo0P00000F0?ooo`8000000P3oool000P0oooo0`00
000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0H0?ooo`H000004P3oool6000002`0oooo1P00000B0?ooo`H000000P3oool000X0oooo00<00000
0?ooo`3oool05@3oool2000001L0oooo0`00000F0?ooo`8000005P3oool2000001L0oooo0P00000G
0?ooo`8000005P3oool2000001L0oooo0P00000G0?ooo`<000005@3oool900000100oooo2000000A
0?ooo`030000003oool0oooo01D0oooo2@00000@0?ooo`P000000P3oool002<0oooo0P00000G0?oo
o`<000005P3oool2000001H0oooo0P00000G0?ooo`8000005P3oool2000001H0oooo0`00000F0?oo
o`<000005`3oool3000001P0oooo1@00000D0?ooo`@00000;@3oool5000001@0oooo100000020?oo
o`008`3oool2000001P0oooo1000000D0?ooo`<000005@3oool4000001D0oooo1000000D0?ooo`<0
00005P3oool2000001L0oooo0P00000H0?ooo`@00000O`3oool002<0oooo0`00000G0?ooo`D00000
4`3oool4000001D0oooo1000000E0?ooo`@000004`3oool3000001H0oooo0`00000F0?ooo`<00000
5`3oool5000007h0oooo000S0?ooo`@000005`3oool3000001@0oooo1@00000D0?ooo`D00000503o
ool500000180oooo1000000E0?ooo`@000005@3oool4000001L0oooo0`00001o0?ooo`00903oool4
000001H0oooo0`00000E0?ooo`<000005P3oool3000001H0oooo0`00000C0?ooo`@000005@3oool5
000001@0oooo1@00000F0?ooo`<00000O`3oool00001\
\>"],
  ImageRangeCache->{{{0, 364.688}, {250.125, 0}} -> {0.0402048, -3.1508, \
0.0251938, 0.0251938}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{630, 557},
WindowMargins->{{115, Automatic}, {Automatic, 29}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 439, 7, 169, "Title"],

Cell[CellGroupData[{
Cell[2169, 61, 462, 9, 78, "ExerciseMain"],
Cell[2634, 72, 209, 7, 30, "Text"],
Cell[2846, 81, 109, 3, 50, "Input"],
Cell[2958, 86, 207, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[3190, 94, 164, 4, 62, "Input"],
Cell[3357, 100, 57998, 1776, 260, 30592, 1432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[61358, 1878, 184, 5, 49, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

